php-amqp 1.9.4-1 (amd64 binary) in ubuntu disco

 This extension can communicate with any AMQP spec 0-9-1 compatible
 server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
 to create and delete exchanges and queues, as well as publish to any
 exchange and consume from any queue.

Details

Package version:
1.9.4-1
Source:
php-amqp 1.9.4-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Downloadable files

Package relationships

Provides:
  • php7.2-amqp
Pre-Depends on: